<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Commercial_Programming_invoice_sent_by_t__c</fullName>
    <description>Date the invoice was sent. -1 is early +1 is late.</description>
    <externalId>false</externalId>
    <inlineHelpText>Date the invoice was sent. -1 is early +1 is late.</inlineHelpText>
    <label>Programming Invoice(s) By 25th (+ or -)</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
